@font-face {
font-family: 'lato-lig-webfont';
src: url('../fonts/lato-lig-webfont.eot');
src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-lig-webfont.svg#lato-lig-webfont') format('svg'), url('../fonts/lato-lig-webfont.woff') format('woff'), url('../fonts/lato-lig-webfont.ttf') format('truetype'), url('../fonts/lato-lig-webfont.otf') format('truetype');
font-weight: normal;
font-style: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-smoothing: antialiased;
}
@font-face {
font-family: 'lato-reg-webfont';
src: url('../fonts/lato-reg-webfont.eot');
src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-reg-webfont.svg#impact') format('svg'), url('../fonts/lato-reg-webfont.woff') format('woff'), url('../fonts/lato-reg-webfont.ttf') format('truetype'), url('../fonts/lato-reg-webfont.otf') format('truetype');
font-weight: normal;
font-style: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-smoothing: antialiased;
}
body {
	margin:0px;
	padding:0px;
	font-size:15px;
	font-family:lato-reg-webfont, Helvetica, sans-serif;
	color:#000;
	font-weight:normal;
	background-color:#fff;
}
a img {
	border:0px;
}
a {
	text-decoration:none;
	-moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
a:hover {
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
}
ul li {
	list-style:none;
}
p {
	margin:0px;
	padding:0px;
}
input:focus {
	outline:none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

.wrapper {
	display:block;
	width:1070px;
	margin:auto;
}

#header{padding:0px; float:left; width:100%;}
.logo{float:left; display:inline-block;}
.header_right{width:470px; float:right;}

#nav {
	float:left;
	width:100%;
	margin-top:35px;
}
#nav ul {
	list-style:none;
}
#nav ul li {
	float:left;
	padding:0px 1px;
}
#nav ul li a {
	text-decoration: none;
	color: #2e2e2e;
	font-size: 13px;
	display:block;
	padding:0px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px 16px;
	line-height:55px;
	background:none;
	border-radius:10px 10px 0 0px;
	text-align: center;
 -moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
#nav ul li a:hover, #nav ul li a.active {
	background:#b3dd0c;}

#nav ul li ul {
	position:absolute;
	z-index:999;
	width:200px;
	padding-top:30px;
	border-radius:0 0 5px 5px;
	border-bottom:solid 5px 868686;
	opacity: 0;
	visibility: hidden;
-webkit-transition: all .5s .1s;
 -moz-transition: all .5s .1s;
 -o-transition: all .5s .1s;
 transition: all .5s .1s;
}
#nav ul li:hover ul {
	opacity: 1;
	padding-top:0px;
	visibility: visible;
}
#nav ul li ul li {
	background:#868686;
	float:left;
	width:80%;
	padding:4% 10%;
	border-bottom:solid 1px #4b4b4b;
	margin:0px;
}
#nav ul li ul li:last-child {
	border:none;
}
#nav ul li ul li a {
	text-transform:capitalize;
	color:#fff;
	line-height:22px;
	background:none!important;
}

.login_box{float:left; width:100%;}
.login_box p{float:left; display:block; margin-left:10px; position:relative;}
.login_box p span{position:absolute; left:7px; top:10px; display:block; float:left;}
.login_box input[type="text"], .login_box input[type="password"] {
	width:155px;
	margin:0px;
	padding:9px 10px 9px 10px;
	background: #fff;
	font-size:13px;
	font-family:lato-reg-webfont, Helvetica, sans-serif;
	font-weight:400;
	border:1px solid #a8a8a8;
	color:#000;
}
.login_btn {
	display: inline-block;
	border:none;
	width:56px;
	line-height:32px;
	font-family:lato-reg-webfont, Helvetica, sans-serif;
	text-align:center;
	background:#868686;
	color:#fff;
	font-size:13px;
	cursor:pointer;
	 -moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
.login_btn:hover{background:#b3dd0c;}

#banner{padding:0px; float:left; width:100%; position:relative;}
.banner_img{float:left; width:100%;}
.banner_img img{width:100%;}
.banner_content_box{width:1070px; margin:0 auto; position:relative; display:table;}
.banner_content{position:absolute; left:0px; bottom:65px; width:100%;}
.banner_content h1{line-height:50px; color:#fff; font-size:35px; text-transform:uppercase;}


#body_content{padding:0px; float:left; width:100%;}

.products{padding:0px; float:left; width:100%; margin-top:25px;}
.products ul{padding:0px;}
.products li{position:relative; width:32%; margin-left:2%; float:left;}
.products li:first-child{margin-left:0px;}
.products li img{width:100%;}
.products li a{line-height:43px; color:#000; background:#b3dd0c; text-transform:uppercase; width:80%; text-align:center; position:absolute; left:10%; bottom:40%; font-size:25px;}
.products li a:hover{background:#fff;}

.what-we-do{padding:45px 0px; float:left; width:100%;}
.what-we-do h1{font-size:49px; text-transform:uppercase; color:#000; display:block; text-align:center;}
.what-we-do ul{padding:0px; margin-top:110px;}
.what-we-do li{float:left; width:292px; position:relative; padding:100px 25px 25px 25px; background:#dadada; margin-left:22px;}
.what-we-do li:first-child{margin-left:0px;}
.what-we-do li span{position:absolute; top:-90px; left:90px; display:block; background:url(../images/design-stag-bg.png) no-repeat; width:159px; height:109px; line-height:30px; color:#000; text-align:center; font-size:20px; text-transform:uppercase; padding-top:50px;}
.what-we-do li p{line-height:28px;}
.what-we-do li a{display:block; float:left; margin-top:15px; background:#fff; color:#191919; font-size:16px; padding:9px 16px;}
.what-we-do li a:hover{background:#b3dd0c;}

#about{padding:0px; float:left; width:100%; position:relative;}
.about_img, .about_img img{float:left; width:100%;}

.about_content_box {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 1070px;
}
.about_content{position:absolute; bottom:50px; left:0px; width:400px;}
.about_content h1{font-size:45px; color:#fff; font-family:lato-lig-webfont, Helvetica, sans-serif; padding-bottom:20px;}
.about_content p{color:#fff; padding-bottom:30px; font-size:14px; line-height:22px;}
.about_content a{display:block; float:left; background:#b3dd0c; color:#000; font-size:14px; padding:10px;}
.about_content a:hover{background:#fff;}

#footer{padding:0px; float:left; width:100%;}

.footer_top{width:100%; float:left; padding:22px 0px; background:#b3dd0c; margin-top:20px;}
.footer_top ul{padding:0px; width:480px; margin:0 auto;}
.footer_top li{float:left; padding:0px 20px;}
.footer_top li a{font-size:13px; text-transform:uppercase; color:#000;}
.footer_top li a:hover{color:#181818;}

.footer_bottom{padding:45px 0px; background:#dadada; float:left; width:100%;}
.footer_bottom p{display:inline-block; float:left; font-size:13px; color:#181818; line-height:18px;}

.social{width:220px; float:right;}
.social ul{padding:0px;}
.social li{float:left; padding-left:20px;}
.social li a{display:block; opacity:1;}
.social li a:hover{opacity:0.6;}

#inner_contaner{padding-top:25px; float:left; width:100%;}
.inner-banner-content{width:100%; text-align:center; color:#fff; font-size:80px; font-weight:bold; text-transform:uppercase;}

.about{padding:0px; float:left; width:100%;}
.about-top{padding:0px; float:left; width:100%;}
.about-top p{line-height:22px; font-size:14px;}
.about-top img { max-width:100%;}
.about-top_what-we{padding:35px 0px; float:left; width:100%;}
.about-top_what-we h1{padding-bottom:20px; font-size:45px; font-weight:bold;}

.design-stage{padding:0px; float:left; position:relative; margin:40px 0px; background:url(../images/design-stage-bg.jpg) repeat-y left top;}
.design-stage::before{content:""; display:block; background:url(../images/design-stage_top_bg.png) no-repeat; width:269px; height:9px; position:absolute; top:-2px;}
.design-stage::after{content:""; display:block; background:url(../images/design-stage_bottom_bg.png) no-repeat; width:59px; height:13px; position:absolute; bottom:-2px;}
.design-stage h2{border-radius:5px; line-height:46px; background:#fff; padding:0px 35px; margin-left:27px; display:inline-block; font-size:25px; border:solid 2px #000; position:absolute; top:-25px; left:0px;}
.design-stage ul{padding:35px 0 10px 17px;}
.design-stage li{display:block; background:url(../images/gray-arrow.png) no-repeat left center; padding-left:30px; line-height:22px; margin:8px 0px;}
.design-stage li a{color:#000; font-size:14px;}
.design-stage li a:hover{color:#b3dd0c;}

.letus{padding:0px; float:left; width:100%;}
.letus ul{padding-top:25px;}
.letus li{width:260px; float:left; background:#b3dd0c; border-radius:5px; text-align:center; padding:0px 25px; min-height:210px; margin:0px 20px;}
.letus li h2{font-size:25px; font-weight:bold; padding:20px 0 10px 0px;}
.letus li p{font-size:14px; line-height:25px;}

.about-services{padding:35px 0px; float:left; width:100%; margin-top:25px; background:#000;}
.about-services h2{font-size:30px; color:#fff;}
.about-services ul{padding-top:25px;}
.about-services li{background:url(../images/white-arrow.png) no-repeat left center; padding-left:35px; line-height:23px; margin:8px 0px; font-size:14px; color:#fff;}

.catalogue{padding:0px; float:left; width:100%;}
.catalogue img{width:100%;}

.contact{padding:0px; float:left; width:100%;}

.contact_top{padding:0px; float:left; width:100%;}
.contact_top ul{padding:0px;}
.contact_top li{display:block; float:left; width:270px; margin-left:18px; border-radius:5px; border:solid 3px #000; padding:18px 15px;}
.contact_top li h1{font-size:35px; font-weight:bold;}
.contact_top li p{font-size:14px; line-height:25px; padding-top:8px;}

.contact_form {
	padding:0px; float:left; width:100%;
}
.contact_form h1{font-size:35px; font-weight:bold; letter-spacing:2px; line-height:80px; padding:0 0 0 18px; margin:0px;}
.contact_form p{width:29%; padding:0px; margin:0 2% 2% 2%; float:left;}
.contact_form input[type="text"], .contact_form textarea {
	width:97%;
	margin:0px;
	padding:15px 15px;
	background:#fff;
	outline:none;
	font-family:lato-reg-webfont, Helvetica, sans-serif;
	border-radius:4px;
	font-size:14px;
	border:1px solid #d4d4d4;
	color:#000;
}

.contact_form textarea {
	resize: none;
	font-family:Arial;
	font-size:14px;
	margin-left:0;
	width:98%;
	height: auto;
	min-height:155px;
}
.contact_btn {
	display: inline-block;
	border:solid 2px #868686;
	border-radius:5px;
	font-family:lato-reg-webfont, Helvetica, sans-serif;
	width:97%;
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	background-color:#868686;
	margin-left:2%;
	color:#000;
	font-size:14px;
	cursor:pointer;
	 -moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
.contact_btn:hover{background:#fff; color:#000;}

.product{padding:0px; float:left; width:100%;}

.product_left{width:235px; float:left;}
.product_left h1{display:block; line-height:35px; background:#f0efef; font-size:15px; font-weight:bold; text-transform:uppercase; padding-left:32px;} 
.product_left ul{padding:5px 0 0 12px;}
.product_left li{background:url(../images/catlog-arrow.png) no-repeat left center; padding-left:20px; margin:8px 0px; line-height:28px; position:relative; background-position:0 10px;}
.product_left li ul{display:none; padding:0px;}
.product_left li ul li{ background:none; padding:0px;}
.product_left li:hover ul{display:block;}
.product_left li a{font-size:14px; color:#000;}
.product_left li a:hover{color:#b3dd0c;}

.product_right{width:832px; float:right;}
.product_right ul{padding:0px;}
.product_right li{    display: block;
    margin-bottom: 25px;
    margin-left: 12px;
    width: 234px;
    float: left;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    padding: 0 14px;
}
.product_right li img{ max-width:100%; max-height:100%; }
.product_image
{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.product_image img{
    position:absolute;
}
.product_right li span{display:block; color:#1f6b97; font-size:14px; padding:13px 0px; min-height:50px;} 
.product_right li p{display:block; color:#000; font-size:13px;}
.product_right li h2{font-size:17px; font-weight:bold; padding:10px 0px;}
.product_right li a{display:block; border-radius:3px; width:85px; text-align:center; line-height:26px; color:#fff; font-size:12px; background:#b3dd0c; padding:5px 7px;}
.product_right li a:hover{background:#000; color:#fff;}

.single-proudct-box{padding:0px; float:left; width:100%;}
.single_product{padding:0px; float:left; width:100%;}
.single_product_left{width:331px; float:left;}
.single_product_left img{ width:100%;}
.single_product_right{width:500px; float:left; margin-left:30px;}
.single_product_right {font-size:14px; line-height:22px;}
.single_product_right h1{color:#000; font-size:22px; border-bottom: 1px solid #ddd; 
padding-bottom: 9px; margin-bottom: 12px;}
.single_product_right h3{font-size:14px; color:#161616; padding:11px 0px; display:block;}
.single_product_right .price,.single_product_right .qtybox{width:100%; padding:15px 0px; float:left; color:#aacf16; font-size:25px; line-height:35px;}
.single_product_right .qtybox input[type="number"]{border:solid 1px #ccc; width:50px; line-height:25px; margin-left:15px;}
.single_product_right input[type="submit"]{display:block; cursor:pointer; float:left; width:150px; line-height:41px; text-align:center; color:#fff; font-size:14px; border-radius:2px; background:#aacf16; border:solid 1px #aacf16;}
.single_product_right input[type="submit"]:hover{background:none; color:#aacf16;}


.login{padding:50px 0 0 0px; float:left; width:100%;}
.loginsection{float:left; width:100%;}
.loginsection h4{color:#1e1a1f; text-transform:uppercase; font-size:24px; border-left:4px solid #b3dd0c; padding-left:10px;}
.loginsection p{padding:10px 0px;}
.loginsection input[type="text"], .loginsection input[type="email"], .loginsection input[type="password"], .loginsection .webstoreclass {
	width:94%;
	margin:5px 0px;
	padding:10px 3%;
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	border:1px solid #d9d9d9;
	color:#666;
}
.loginsection a{color:#666;}
.loginsection a:hover{text-decoration:underline;}

.loginsectionleft{width:45%; padding-right:5%; float:left; background:#eee; padding:22px; border-radius:5px;}
.loginsectionright{width:43.9%; padding-left:5%; float:right; padding:22px; background:#eee; border-radius:5px;}

.submit_btn {
	display: inline-block;
	border:none;
	padding:8px 21px;
	border-radius: 3px;
	text-align:center;
	background:#b3dd0c;
	border:solid 1px #b3dd0c;
	color:#fff;
	font-size:16px;
	float:left;
	margin-top:10px;
	cursor:pointer;
	 -moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
.submit_btn:hover{background:none; color:#b3dd0c;}

/*******29-07-11:6***********/

.header-top{float:right; width:100%; padding:0px;}
.loginbar{float:right; width:500px;}
.search{float:right; width:300px;}
.login_box{width:260px; float:right;}

.header-top-links{padding:6px 0 0 0px; float:left; display:inline-block;}
.header-top-links ul{padding:0px;}
.header-top-links li{float:left; padding:0px 5px;}
.header-top-links li span{padding:1px 5px; float:left;} 
.header-top-links a{color:#868686; font-size:14px;}
.header-top-links a:hover{color:#b3dd0c;}


/* popup css*/
#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.popupContainer{
	position:absolute;
	width:330px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
}

/* Popup Styles*/
.popupHeader {font-size:16px; text-transform: uppercase;}
.popupHeader {background:#F4F4F2; position:relative; padding:10px 20px; border-bottom:1px solid #DDD; font-weight:bold;}
.popupHeader .modal_close {position: absolute; right: 0; top:0; padding:10px 15px; background:#E4E4E2; cursor: pointer; color:#aaa; font-size:16px;}

.popupBody {padding:20px;}

/* User Login Form */
.sendemailsection label {display: block; margin-bottom:5px;}
.sendemailsection input[type="text"], .sendemailsection input[type="email"], .sendemailsection input[type="password"] {display: block; width:90%; padding: 10px; border:1px solid #DDD; color:#666;}

.buttonstyle{
    background: #b3dd0c none repeat scroll 0 0;
    border: medium none;
	border-radius:2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: lato-reg-webfont,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 32px;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    width: 120px;
}
.buttonstyle:hover{background:#b3dd0c ;}

.wishlisttable{width:100%; float:left;}
.wishlisttable table{border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.wishlisttable table thead {background:#EEE;}
.wishlisttable table td {border-left: 1px solid #ddd; border-top: 1px solid #ddd; padding: 5px;}


.store-top{width:97%; background:#eee; padding:15px;}
.store-top input[type="text"] { 
	background: #f5f5f5;
    border: 1px solid #ccc;
    padding: 5px;
    width: 40%;
	border-radius: 2px;
}
.store-top input[type="submit"] { 
	border:none;
    border-radius: 2px;
    padding: 5px 17px;
	background:#b3dd0c;
	color:#fff;
	cursor:pointer;
}
.store-top input[type="submit"]:hover { 
	background:#000;
}

.ourteam {width:100%; float:left; margin-top:20px; margin-bottom:45px;}
.ourteam h1 { margin:15px 0px;}
.ourteam ul {margin:0px; padding:0px;}
.ourteam ul li {width:48%; list-style:none; margin-right:10px; float:left; margin-bottom:20px;}
.ourteam ul li img {border-bottom:3px solid #b3dd0c;}
.ourteam ul li h4 {text-transform:uppercase; font-size:20px; margin:5px 0;}
.ourteam ul li a {text-decoration:none; color:#0B0B0B; color:#999999;}
.ourteam ul li a:hover {color:#191919;}

.ourteam .teamimg{ float:left;}
.ourteam .teamcontent{ float:left; padding:0px 10px;}




#about p{padding:10px 0px;}
#about ul li{padding:5px 0px;}



.why-dev{padding:0px; float:left; position:relative; margin:40px 0px;}
.why-dev h2{line-height:46px; font-size:25px;}
.why-dev ul{padding:10px 0 10px 10px;}
.why-dev li{display:block; background:url(../images/gray-arrow.png) no-repeat left 2px; padding:0 0 0 30px!important; line-height:22px; margin:15px 0px;}
.why-dev p{padding:10px 0px; display:block; line-height:20px;}

.testimonial{float:left; width:100%;}
.testimonial h2{line-height:46px; font-size:25px;}
.testimonial ul{padding:10px 0 10px 10px;}
.testimonial li{display:block; background:url(../images/gray-arrow.png) no-repeat left 2px; padding:0 0 0 30px!important; line-height:22px; margin:15px 0px;}
.testimonial p{padding:10px 0px; display:block; line-height:20px;}

.videos{float:left; width:100%;}
.videos ul{padding:0px;}
.videos li{ display:inline-block; width:200px; margin:10px;}
.videos li img { width:100%;}
.videos .videosleft { float:left; width:60%; margin-right:1%; }
.videos .videosright { float:left; width:38%; }
.videos .videosright p { text-align:justify; line-height:22px;}

.services-slider{padding:0px 0px; float:left; width:100%;}

#header_top{ float:left; width:100%; padding:10px 0px;}
#header_top .social{ width:255px;}

.santinimain { float:left; width:100%;}
.santinimain p { font-size:16px; line-height:22px;}
.santiniimgsec { float:left; width:100%; margin-top:20px;}
.santiniimgsec ul { padding:0px; margin:0px;}
.santiniimgsec ul li { width:48%; margin-right:1%; margin-bottom:10px; float:left; position:relative;}
.santiniimgsec ul li:nth-child(3), .santiniimgsec ul li:nth-child(5), .santiniimgsec ul li:nth-child(7),.santiniimgsec ul li:nth-child(9) { clear:both;}
.santiniimgsec ul li img { width:100%;}
.santiniimgsec ul li p{ background-color: #868686; bottom: 22px; color: #fff; font-size: 24px; left: 22px; letter-spacing: 1px; padding: 5px; position: absolute; text-transform: uppercase; max-width:90%; }
.santiniimgsec ul li p.content{ background:none; color:#000; line-height:32px; position:inherit; text-transform:inherit; bottom:inherit;}

/* Slider Css Start*/
div.orbit { width:100%!important; height:570px!important; position: relative; overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; width:100%;}
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 1001; display:none; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../images/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../images/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 1000; position: absolute; bottom:-100px; color: #fff; padding: 8px 0; }
div.caption span { padding: 0 10px; font-size: 14px; text-shadow: 0px 1px 0px rgba(0,0,0,.8); margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 1000; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('../images/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('../images/left-arrow.png'); left: 10px; }   
/* Slider Css End*/

.fix-socials{position:fixed; right:0px; top:180px; z-index:99999;}
.fix-socials ul{padding:0px; position:relative;}
.fix-socials li{display:block; padding:3px 0px; height:42px;}
.fix-socials li a{display:block; position:absolute; right:-128px;
-moz-transition: all .3s ease-in-out;
 -webkit-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;}
.fix-socials li a:hover{right:0px;}
.fix-socials li a.call-social:hover, .fix-socials li a.email-social:hover { right:-70px;}
.fix-socials li a.address-social:hover { right:-50px;}

.santinicataloguemain{ float:left; width:100%;}
.santinicataloguemain p{ text-align:justify; line-height:22px;}

/********************************************RESPONSIVE************************************/

@media only screen and (min-width: 960px) and (max-width: 1169px) {
.wrapper{width:98%;}
.banner_content_box, .about_content_box{width:100%;}
.banner_content{left:20px; width:96%;}
.about_content{left:20px; width:80%;}
.what-we-do li{width:267px;}
.letus li{width:240px;}
.product_left{width:25%;}
.product_right{width:72%;}
.product_right li{width:23%; margin:0px 1% 15px 1%;}
.product_right li img{width:100%;}
.products li a{font-size:20px;}
.store-top{width:96%; padding:2%;}

.ourteam ul li {width:230px;}
.ourteam ul li img {width:100%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:110px!important;}
.nbs-flexisel-nav-left{left:0px!important;}
.nbs-flexisel-nav-right{right:0px!important;}

.videos .videosright { width:35%; float:right;}

.fix-socials { top:260px;}
div.orbit { height:420px!important; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wrapper{width:98%;}
.logo{width:300px;}
.banner_content{left:20px; width:96%;}
.banner_content h1{font-size:25px;}
.what-we-do li{width:29%; padding:1%; margin:70px 1%!important;}
.what-we-do li span{top:-160px; left:40px;}
.about_content{width:95%; bottom:10px; left:10px;}
.about_content h1{font-size:35px;}
.about_content p{padding-bottom:10px;}
.banner_content_box, .about_content_box{width:100%;}
.design-stage{width:100%!important;}
.letus li{width:94%; padding:3%; margin:5px 0px!important; min-height:inherit;}
.banner_content{bottom:5px;}
.contact_top li{margin:1%; width:43%; padding:2%;}
.contact_form p{width:100%!important; margin:0 0 15px 0px!important;}
.contact_form input[type="text"], .contact_form textarea{padding:2%!important; width:96%!important;}
.product_left{width:30%;}
.product_right{width:68%;}
.product_right li{width:43%; padding:0px 2%; margin:0px 1% 15px 1%;}
.product_right li img{width:100%;}
.single_product_left{width:40%;}
.single_product_right{width:56%; float:right; margin:0px;}
.single_product_left img{width:100%;}
.products li a{font-size:15px;}
.loginsectionleft{width:44%;}
.store-top{width:96%; padding:2%;}

.ourteam {text-align:center;}
.ourteam ul li {margin-bottom:15px; text-align:left; width:168px;}
.ourteam ul li img {width:100%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:110px!important;}
.nbs-flexisel-nav-left{left:0px!important;}
.nbs-flexisel-nav-right{right:0px!important;}

.santiniimgsec ul li { width:48%;}

.videos .videosleft { width:100%;}
.videos .videosright { width:98%; padding:1%;}

.fix-socials { top:260px;}

div.orbit { height:338px!important; }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
.wrapper{width:98%;}
.logo{width:180px; padding-top:20px;}
.logo img{width:100%;}
.banner_content h1{font-size:25px;}
.products li{width:100%; margin:5px 0px!important;}
.what-we-do li{width:29%; padding:1%; margin:70px 1%!important;}
.what-we-do li span{top:-160px; left:10px;}
.about_content{width:55%; bottom:10px; left:10px;}
.about_content p{font-size:11px; line-height:16px; padding-bottom:0px;}
.about_content h1{font-size:35px;}
.banner_content_box, .about_content_box{width:100%;}
.design-stage{width:100%!important;}
.letus li{width:94%; padding:3%; margin:5px 0px!important; min-height:inherit;}
.banner_content{bottom:5px;}
.contact_top li{margin:10px 0px; width:95%; padding:2%;}
.contact_form p{width:100%!important; margin:0 0 15px 0px!important;}
.contact_form input[type="text"], .contact_form textarea{padding:2%!important; width:96%!important;}
.product_left{width:30%;}
.product_right{width:68%;}
.product_right li{width:43%; padding:0px 2%; margin:0px 1% 15px 1%;}
.product_right li img{width:100%;}
.single_product_left{width:48%;}
.single_product_right{width:48%; float:right; margin:0px;}
.single_product_left img{width:100%;}

.loginsectionleft, .loginsectionright{padding:3%; width:94%; border:none; margin:5px 0px;}
.loginbar{width:100%;}
.login_box{width:220px;}
.login_box input[type="text"], .login_box input[type="password"]{width:135px;}
.store-top{width:96%; padding:2%;}
.inner-banner-content{font-size:60px;}

.ourteam {text-align:center;}
.ourteam ul li {margin-bottom:15px; text-align:left;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:140px!important;}
.nbs-flexisel-nav-left{left:0px!important;}
.nbs-flexisel-nav-right{right:0px!important;}
.santiniimgsec ul li { width:48%;}

.videos .videosleft { width:100%;}
.videos .videosleft iframe { width:100%; height:353px;}
.videos .videosright { width:98%; padding:1%;}

.fix-socials { top:245px;}

div.orbit { height:270px!important; }
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
.wrapper{width:98%;}
.rmm{display:block!important;}
.logo{width:100%; text-align:center;}
.header_right{width:100%; margin-top:10px;}
.login_box input[type="text"], .login_box input[type="password"]{width:388px;}
#nav{display:none;}
.banner_content{bottom:10px; left:10px; width:96%;}
.banner_content_box{width:100%;}
.banner_content h1{font-size:15px; line-height:25px;}
.products li{width:100%; margin:5px 0px!important;}
.what-we-do h1{font-size:35px;}
.what-we-do li{width:265px; float:none; margin:150px auto 0 auto!important;}
.what-we-do li a{float:none;}
.what-we-do li span{left:75px;}
.about_content{bottom:10px; left:10px;}
.about_content_box{width:100%;}
.about_content p{display:none;}
.footer_bottom p{width:100%; text-align:center; padding-bottom:15px;}
.social{margin:0 auto; float:none;}
.inner-banner-content{font-size:50px;}
.design-stage{width:100%!important;}
.letus li{width:94%; padding:3%; margin:5px 0px!important; min-height:inherit;}
.contact_top li{margin:10px 0px; width:95%; padding:2%;}
.contact_form p{width:100%!important; margin:0 0 15px 0px!important;}
.contact_form input[type="text"], .contact_form textarea{padding:2%!important; width:96%!important;}
.product_left, .product_right{width:100%;}
.product_right li{width:43%; padding:0px 2%; margin:0px 1% 15px 1%;}
.product_right li img{width:100%;}
.single_product_left{width:100%; margin:10px 0px; text-align:center;}
.single_product_right{width:100%; margin:10px 0px;}

.loginsectionleft, .loginsectionright{padding:3%; width:94%; border:none; margin:5px 0px;}
.loginbar{width:100%;}
.header-top-links{width:370px; margin:15px auto; float:none; display:block;}
.login_box{width:100%; margin:15px 0px;}
.store-top{width:96%; padding:2%;}
.store-top input[type="submit"]{margin-top:10px;}

.ourteam {text-align:center;}
.ourteam ul li {margin-bottom:15px; text-align:left; width:200px;}
.ourteam ul li img {width:100%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:140px!important;}
.nbs-flexisel-nav-left{left:0px!important;}
.nbs-flexisel-nav-right{right:0px!important;}

.santiniimgsec ul li { width:100%; margin-right:0px;}

.videos .videosleft { width:100%;}
.videos .videosleft iframe { width:100%; height:235px;}
.videos .videosright { width:98%; padding:1%;}

.fix-socials { top:80px;}

div.orbit { height:205px!important; }

}
@media only screen and (max-width: 479px) {
.wrapper{width:98%;}
.rmm{display:block!important;}
.logo{width:100%; text-align:center;}
.header_right{width:100%; margin-top:10px;}
.login_box input[type="text"], .login_box input[type="password"]{width:232px;}
#nav{display:none;}
.banner_content{bottom:10px; left:10px; width:96%;}
.banner_content_box{width:100%;}
.banner_content h1{font-size:15px; line-height:25px;}
.products li{width:100%; margin:5px 0px!important;}
.what-we-do h1{font-size:35px;}
.what-we-do li{width:265px; float:none; margin:150px auto 0 auto!important;}
.what-we-do li a{float:none;}
.what-we-do li span{left:75px;}
.about_content{bottom:10px; width:98%; left:10px;}
.about_content h1{font-size:20px; padding-bottom:5px;}
.about_content_box{width:100%;}
.about_content p{display:none;}
.footer_bottom p{width:100%; text-align:center; padding-bottom:15px;}
.social{margin:0 auto; float:none;}
.footer_top ul{width:320px;}
.footer_top li{padding:0px 7px;}
.inner-banner-content{font-size:27px;}
.design-stage{width:100%!important;}
.letus li{width:94%; padding:3%; margin:5px 0px!important; min-height:inherit;}
.contact_top li{margin:10px 0px; width:95%; padding:2%;}
.contact_form p{width:100%!important; margin:0 0 15px 0px!important;}
.contact_form input[type="text"], .contact_form textarea{padding:2%!important; width:96%!important;}
.product_left, .product_right{width:100%;}
.product_right li{width:96%; padding:0px 2%; margin:15px 0px;}
.product_right li img{width:100%;}
.single_product_left, .single_product_right{width:100%; margin:10px 0px;}
.single_product_left img{width:100%;}
.products li a{font-size:15px;}

.loginsectionleft, .loginsectionright{padding:3%; width:94%; border:none; margin-bottom:18px;}
.loginsection h4{font-size: 24px; border-left: 4px solid #b3dd0c; padding-left:10px;}
.loginbar{width:100%;}
.header-top-links, .login_box{width:100%; margin:15px 0px;}
.header-top-links li{width:96%; padding:2%;}
.store-top{width:96%; padding:2%;}
.store-top input[type="submit"]{margin-top:10px;}

.ourteam {text-align:center;}
.ourteam ul li {margin-bottom:15px; text-align:left;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:140px!important;}
.nbs-flexisel-nav-left{left:0px!important;}
.nbs-flexisel-nav-right{right:0px!important;}
.santiniimgsec ul li { width:100%; margin-right:0px;} 

.videos .videosleft { width:100%;}
.videos .videosleft iframe { width:100%; height:235px;}
.videos .videosright { width:98%; padding:1%;}

.fix-socials { top:140px;}

div.orbit { height:152px!important; }
}